.div-1 {
 position:relative;
}
.div-1a {
 position:absolute;
 top:0;
 right:0;
 width:50%;
}
.div-1b {
 position:absolute;
 top:0;
 left:0;
 width:50%;
}

#header-inside {
       padding: 10px 0;
	   }
	   
	   
#more{
width: 100%;
  text-align: center;
  padding: 20px;
}
.container_12 .grid_4{
	width: 30%;
}

.mikecontact{
	font-size: 14px;
	margin-top: 20px;
	width: 103%;
	}
 

 
#content-inside {
    padding: 10px 0px 60px !important;
	}

#footer {
   padding: 0 0 0 0;
   }